.tr-popover {
    ngb-popover-window {
        min-width: 700px !important;
        .popup-content {
            width: 100% !important;
        }
    }
}

.popover-header {
    padding: 10px;
    text-align: right;
    color: #333;
}
.popover-title{
	
}
